{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Legacy. Returns raw data stored under a `raw_id`, which new events don't use. Use `threat-intel events raw get` (`GET /events/datasets/{dataset_id}/events/{event_id}/raw`) instead.","properties":{"path":{"type":"object","properties":{"account_id":{"description":"Account ID.","type":"string"},"event_id":{"description":"Event UUID.","type":"string"},"raw_id":{"description":"Raw Event UUID.","type":"string"}},"required":["account_id","event_id","raw_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get raw event data by raw ID (legacy)","id":"cloudflare.get_eventrawread","example":{"path":{"account_id":"example","event_id":"example","raw_id":"example"}},"maxRequests":1,"summary":false}}